 .u-section-1 {
  background-position: 50% 25.84%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url("images/photo-1589883661923-6476cb0ae9f2.jpeg"), url("images/photo-1589883661923-6476cb0ae9f2.jpeg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: 367px 213px 0 49px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: -198px 0 41px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 385px;
    margin-right: 212px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -176px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 426px;
    margin-right: 166px;
  }

  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: -134px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 320px;
    margin-right: 135px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: -119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 207px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin: -228px auto 0 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 287px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 220px;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0 220px;
}

.u-section-2 .u-icon-1 {
  width: 99px;
  height: 99px;
  margin: -167px auto 60px 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -224px;
    margin-bottom: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -308px;
    margin-bottom: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 165px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 165px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -302px;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 44px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 44px;
    margin-left: 60px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 13px;
    margin-left: auto;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 315px;
  background-image: url("images/09e9ab4caac551af29e698d1cb2374beab07c761fe261f6543791addb11ebe8ff3baa4d78e6ef86e08868b2b88a98cc2d8ae47250feb927be8f400_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px 31px;
}

.u-section-3 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 315px;
  background-image: url("images/1610da489adc8e9dd2f22fdb6b31c7e31be1dfbbb0c8d5e57c2c5d3f18ca085b886c4bec6f703c0cb6b74be65daa188457acdca36a5b19542d7835_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -150px;
    margin-bottom: -150px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -251px;
    margin-bottom: -251px;
  }
} .u-section-4 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  --radius: 9px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 199px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 655px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #3d5095, #85b2e1);
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-2 {
  margin: 182px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 141px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 110px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 140px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 440px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 391px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 896px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 3px;
}

.u-section-5 .u-image-1 {
  min-height: 387px;
  background-image: url("images/5a32489ad276bd979a951262df2042be4c71a10f0382c24d71c1ec40ed17b18b6604b3674fa51947ec8f79ea1d580b8634cd04447767447bfa12bd_1280.jpg");
  background-position: 50% 27.96%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 35px 103px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 389px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 35px 83px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 319px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 3px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 321px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-image-1 {
    min-height: 244px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-image-1 {
    min-height: 183px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-5 .u-image-1 {
    min-height: 115px;
  }
}